/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/* Global Start */
h2.vc_custom_heading.vc_do_custom_heading.heaD {
	font-size: 45px;
	line-height: 1.2;
}
h2.vc_custom_heading.vc_do_custom_heading.heaD em {
    color: #c5fffb;
    background: linear-gradient(to bottom right, #25bee7, #c5fffb);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    display: inline-block;
    font-style: normal;
}

/* Global End */


/* Banner Start */
#bannSecc .nectar-button {
    margin: 10px;
    font-size: 19px;
    line-height: 1;
    padding: 11px 36px;
    transition: 0.85s ease;
}
#imgSecc .imgg{
    filter: drop-shadow(0px 0px 100px #25bee7);
}
/* Banner End */

/* Services Start*/
#servSecc #innR {
    margin: 15px auto 30px auto;
}
#servSecc #Innr .ccoll .vc_column-inner {
    background: #151d2d;
    padding: 20px 20px;
    border-radius: 10px;
    border: 1px solid #e7e7e7;
    height: 290px;
	filter: drop-shadow(0px 3px 4px #93e7f1);
}

#servSecc #Innr h3.sHead {
    font-size: 21px;
    line-height: 1.2;
}
/* Services End */


/* About Us Start */
#abSecc #iwtInner .iwithtext .iwt-icon img {
}

#abSecc #iwtInner .iwithtext .iwt-text {
    padding-left: 15px;
}
#abSecc #iwtInner .iwithtext .iwt-icon {
    flex-shrink: 0;
    margin: 0 !important;
    background: #fff;
    position: relative;
    border-radius: 10px;
    padding: 5px;
}
#abSecc #iwtInner .iwithtext h5{
	margin-bottom: 0px;
}
#abSecc #iwtInner .iwithtext {
    display: flex !important;
    align-items: center !important;
}

#abSecc #numInnr .nectar-milestone {
    background: #061b37;
    border-radius: 15px;
    margin: 10px 20px;
    padding: 30px 20px;
    border: 1px solid #ffffff36;
}
#abSecc #numInnr .nectar-milestone .subject {
    color: #fff;
}
/* About Us End */


/* How it Works End */
#hiwSecc #hiwHead {
    margin-bottom: 25px;
	position: relative;
}
#hiwSecc #hiwBox:before {
    content: '';
    border: 1px solid #23c6e3;
    position: absolute;
    z-index: -1;
    top: 22%;
    left: 0;
    right: 0;
    width: 93%;
    margin: auto;
}
#hiwSecc #hiwBox .coll .vc_column-inner {
    background: #151d2d;
    margin: 10px;
    border-radius: 15px;
    filter: drop-shadow(1px 1px 2px #fff);
    padding: 20px 20px;
}
/* How it Works End */

/* Contact Start */
#contSecc .toggles .toggle h3 a.inner-toggle-wrap p {
    color: #fff !important;
}
#contSecc .toggles .toggle h3 a.toggle-heading {
    color: #c5fffb;
    background: linear-gradient(to bottom right, #25bee7, #c5fffb);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    font-size: 22px;
    line-height: 1.2;
}
#contSecc .toggles .toggle {
    padding-left: 0;
}
.toggles--minimal-shadow .toggle.default:hover > .toggle-title i:after, .toggles--minimal-shadow .toggle.default:hover > .toggle-title i:before{
	 background-color: #fd9c14;
}
.toggles--minimal-shadow .toggle.default:hover > .toggle-title i{ 
   border-color: #fd9c14;
}
#contSecc .wpcf7 .btn-subb {
    width: 100%;
    transition: 0.85s ease;
}

#contSecc .wpcf7 textarea {
    height: 100px;
}
#contSecc .wpcf7 .txtt::placeholder, #contSecc .wpcf7 textarea::placeholder {
    color: #fff;
}
#contSecc .wpcf7 .txtt {
    border-color: #fd9c14;
    margin-bottom: 12px;
    color: #fff;
}
span.wpcf7-not-valid-tip {
    position: absolute;
    top: 0;
    right: 0;
    background: transparent;
}
.wpcf7-response-output {
    background: transparent !important;
    border: none !important;
}
/* Contact End*/

/* Footer Start */
#ftrSecc #glb-btn, #ftrSecc #glb-btnst {
    transition: 0.85s ease;
    margin: 10px 15px;
    padding: 14px 50px;
    font-size: 18px;
    line-height: 1.3em;
}
#ftrSecc .nectar-fancy-ul ul li {
    display: inline;
}
#ftrSecc #ftrInr h2.widgettitle {
    font-size: 22px;
    line-height: 1.3em;
}
#ftrSecc #ftrInr .menu-quick-links-container ul, #ftrSecc #ftrInr .menu-company-container ul {
    margin-left: 0;
}

#ftrSecc #ftrInr .menu-quick-links-container ul li, #ftrSecc #ftrInr .menu-company-container ul li {
    list-style: none;
}
#footer-outer #copyright p {
    color: #fff !important;
}
/* Footer End */

/* Responsive Start */
@media (max-width: 1600px) {}
@media (max-width: 1440px) {}
@media (max-width: 1366px) {}
@media (max-width: 1280px) {}
@media (max-width: 1024px) {}
@media (max-width: 999px) {}
@media (max-width: 690px) {}
@media (max-width: 479px) {}
@media (max-width: 414px) {}
@media (max-width: 375px) {}
@media (max-width: 360px) {}

/* Responsive End */